## rl-renderpm 4.0.3

=== debian/changelog ===
rl-renderpm (4.0.3-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 09:53:47 +0000

rl-renderpm (4.0.3-2) unstable; urgency=medium

  * clean generated files during the build.
  * added a build-dependency on libpython3.12-dev which should be removed
    later

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 16 Dec 2023 12:40:20 +0100

rl-renderpm (4.0.3-1) experimental; urgency=medium

  * Initial release. (Closes: #1057201)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 01 Dec 2023 13:26:35 +0100
