=== debian/control ===
Source: rl-renderpm
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-wheel,
 libpython3-dev,
 libfreetype-dev,
 libpython3.12-dev,
Standards-Version: 4.6.2
Homepage: https://www.reportlab.com
Vcs-Browser: https://salsa.debian.org/python-team/packages/rl-renderpm
Vcs-Git: https://salsa.debian.org/python-team/packages/rl-renderpm.git

Package: python3-rl-renderpm
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: contains the ReportLab accelerator module
 rl_renderPM is a package containing the ReportLab accelerator module
 _renderPM which can be used to speedup the
 reportlab.graphics.renderPM functions.
 .
 The python bitmap render module reportlab.graphics.renderPM can
 either use rlPyCairo, pycairo and freetype-py or rl_renderPM + built
 in freetype libraries.
 .
 The choice is made by overriding the reportlab.rl_settings module
 value _renderPMBackend using one of the settings files
 reportlab/local_reportlab_settings.py, reportlab_settings.py or
 ~/.reportlab_settings, which are searched for in that order.
 .
 The default value of _renderPMBackend is 'rlPyCairo', but it can be
 set to '_renderPM' to use this extension which is based on an older
 library libart_lgpl.
 .
 Deprecation notice:
 -------------------
 .
 As from version 4.0, the package python-reportlab removes the
 renderPM extension which lets one create bitmap versions of complex
 graphics. It now uses other python libraries which wrap up freetype, the
 font rendering engine, so that one doesn't need to worry about linking
 to it. Under the hood it uses PyCairo as a renderer by default
 (rather than the no-longer-supported libart), and freetype-py to
 render text glyphs. See more at:
 https://docs.reportlab.com/releases/notes/whats-new-40/
