=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=rl-renderpm

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	rm -f src/libart_lgpl/art_config.h # this file is generated
	dh_auto_clean
