## rl-renderpm 4.0.3+repack

=== debian/changelog ===
rl-renderpm (4.0.3+repack-9build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 22:05:31 +0000

rl-renderpm (4.0.3+repack-9) unstable; urgency=medium

  * added art_config to .gitignore
  * overridden dh_autoreconf_clean to wipe out art_config.h also

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 05 May 2025 11:05:18 +0200

rl-renderpm (4.0.3+repack-8) unstable; urgency=medium

  * deleted art_config.h from Git repository. Git must ignore files
    generated by setup.py. Closes: #1103143

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Apr 2025 18:14:34 +0200

rl-renderpm (4.0.3+repack-7) unstable; urgency=medium

  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 09 Mar 2025 17:01:24 +0100

rl-renderpm (4.0.3+repack-6) experimental; urgency=medium

  * removed CC and CXX enforcement from d/rules

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 09 Mar 2025 15:59:02 +0100

rl-renderpm (4.0.3+repack-5) experimental; urgency=medium

  * changes for gcc-15: the patch debian/gcc-15.patch is used to rename
    variables 'bool' to 'boolean'. Closes: #1097796

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 08 Mar 2025 19:17:04 +0100

rl-renderpm (4.0.3+repack-4) unstable; urgency=medium

  * replaced the build-dependency libpython3.12-dev --> libpython3-all-dev
    Closes: #1094281

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 27 Jan 2025 10:18:12 +0100

rl-renderpm (4.0.3+repack-3) unstable; urgency=medium

  * fixed the issue with get_abi_tag. Closes: #1080397

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2024 17:46:41 +0200

rl-renderpm (4.0.3+repack-2) unstable; urgency=medium

  * added export CFLAGS="-I/usr/include/python3.12 -I/usr/include/python3.11"
    in d/rules. Closes: #1074651

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 02 Jul 2024 16:44:31 +0200

rl-renderpm (4.0.3+repack-1) unstable; urgency=medium

  * declared src/libart_lgpl/art_config.h in Excluded-Files;
    Closes: #1069524
  * modified d/watch accordingly
  * bumped Standards-Version: 4.7.0

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 24 Apr 2024 11:48:23 +0200
