=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  python3-wheel,
  libpython3-dev,
  libfreetype-dev,
- libpython3.12-dev,
-Standards-Version: 4.6.2
+ libpython3-all-dev,
+Standards-Version: 4.7.0
 Homepage: https://www.reportlab.com
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rl-renderpm
 Vcs-Git: https://salsa.debian.org/python-team/packages/rl-renderpm.git
