=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,11 @@
 override_dh_auto_clean:
 	rm -f src/libart_lgpl/art_config.h # this file is generated
 	dh_auto_clean
+
+override_dh_autoreconf_clean:
+	rm -f src/libart_lgpl/art_config.h # this file is generated
+	dh_autoreconf_clean
+
+override_dh_auto_build:
+	export CFLAGS="-I/usr/include/python3.12 -I/usr/include/python3.11"; \
+	dh_auto_build
