=== debian/tests/control ===
Tests: import_module
Depends: @
